.no-webp .begining {
    background-image: url(../img/header.jpg);
}
.webp .begining {
    background-image: url(../img/header.webp);
}

.header {
    background-color: $my-dark-gray;
    padding: 0 0 3rem 0;

    &.begining {
        background-position: center center;
        background-size: cover;

        @include tablet_size {
            min-height: 70rem;
        }

        .header-content {
            @include tablet_size {
                min-height: 70rem;
            }
        }
    }
}

.header-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    h1 {
        text-align: left;
        color: $my-white;
        font-weight: $bold-font;
        line-height: 2;
        max-width: 60rem;
    }
}

.header-picture {
    max-height: 49.38px;
    max-width: 300px;
}